---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-armv7.tar.gz
  iso: alpine-minirootfs-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:18:02
  size: 3020360
  sha256: dbea2f858cc81eaa9152ae42d77374bfdbd061ea5e65c5f351a34348c8eb36a2
  sha512: dae005536b13eb0f01f5f08cb8f089cc1b10218fa4ad7a811e7f20ad48d450eeef0be022b06f6175637e0d23bc56bf1a060fc64b12e4c958656f868b01b265b1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: armv7
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-armv7.tar.gz
  iso: alpine-netboot-3.21.0-armv7.tar.gz
  date: 2024-12-05
  time: 12:19:00
  size: 114617739
  sha256: f6d172a116f7d46c81e8e875dd4ff764a474a6aaa6cefdb6c1b00d5f44c59dbf
  sha512: fe80265076707439ad94755ad6a0815284f1f05617676a0a6f3091b3e93b68078d3cd5d089096aa4a3633a0dc00e295f26240fa41dd84d13daacf324b2774eab
